home chevron_right Documentation chevron_right Components
Shortcuts

`fuse-shortcuts` is a custom built Fuse component allows you to create and save shortcuts from the navigation model.

Usage

<fuse-shortcuts></fuse-shortcuts>

Model

`<fuse-shortcuts></fuse-shortcuts>` uses the same service with navigation component to populate the shortcuts. It can search the navigation items as well as pin and unpin them as shortcuts. It uses browser cookies to store the shortcuts.